.popup-container {
    background: rgba(56, 41, 46, .85);
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 99999;
    top: 0;
    left: 0;
    padding: 50px 0;
    overflow-y: scroll;
    -webkit-animation: fadein 2s;
    -moz-animation: fadein 2s;
    -ms-animation: fadein 2s;
    -o-animation: fadein 2s;
    animation: fadein 2s;
    display: none;
}
.popup-container .wpcf7 form .wpcf7-response-output {
    color: #ff4a4a;
    font-family: 'Inter';
    font-weight: 400;
    padding: 0;
    border: none;
    line-height: 20px;
    font-size: 14px;
    position: relative;
    margin: 0 auto;
    bottom: 75px;
    max-width: 320px;
    text-align: left;
    display: none;
}

#wrapper-popup-two,
#wrapper-popup-one {
    border-radius: 5px;
    background: #fff;
}

.popup-container .wrapper-popup .table-middle .content-txt a {
    max-width: 320px;
    width: 100%;
    height: 45px;
    background: linear-gradient(0deg, #F76D9D, #FF90B3);
    border-radius: 29.5px;
    margin: 0 auto;
    position: relative;
    bottom: -24px;
    cursor: pointer;
    border: 1px solid transparent;
    font-size: 14px;
    color: #ffffff;
    text-decoration: none;
    text-transform: uppercase;
    padding-left: 19px;
    font-family: 'Inter';
    letter-spacing: 0;
    font-weight: 800;
    line-height: 45px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 20px;
}

.popup-container .table-middle .content-txt a.show-mobile {
    display: none;
    max-width: 140px;
    bottom: -15px;
}


#wrapper-popup-two .wrapper-content-popup.desk-content .table-middle a {
    padding-left: 20px;
}

.popup-container .title-popup {
    font-size: 30px;
    line-height: 36px;
    color: #2F5194;
    text-align: center;
    margin: 0 auto;
    padding: 31px 22px 0px 22px;
    font-family: 'Marcellus';
    letter-spacing: 0;
    font-weight: 400;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.popup-container .textwidget .content-popup {
    font-size: 14px;
    color: #2F5194;
    text-align: center;
    padding: 0;
    line-height: 22px;
    font-family: 'Inter';
    padding-top: 11px;
}

.closed {
    font-size: 15px;
    position: absolute;
    top: -31px;
    right: 0px;
    cursor: pointer;
    color: #ffffff;
    font-family: 'Inter';
    font-weight: 600;
}

.closed:hover {
    color: #959595;
}

.wrapper-popup .textwidget {
    padding: 0 20px;
    letter-spacing: 0;
    margin-bottom: 5px;
}

.popup-container #subscribe:after,
.popup-container .table-middle .content-txt a:after {
    content: "";
    background: url(../images/two-arrow.png);
    width: 17px;
    height: 15px;
    background-position-x: 20px;
    display: inline-block;

}

#wrapper-popup-one {
    display: none;
}

#wrapper-popup-two .wrapper-popup .textwidget {
    margin-bottom: 5px;
}

.popup-container #wrapper-popup-two .table-middle .content-txt {
    bottom: -22px;
}

#wrapper-popup-two .wrapper-popup .textwidget .content-popup .popup-container #wrapper-popup-two .table-middle a {
    letter-spacing: 0;
}

.form-subcribe {
    max-width: 320px;
    margin: 0 auto;
    margin-top: 40px;
    margin-bottom: 23px;
}

#subscribe {
    position: relative;
    max-width: 320px;
    width: 100%;
    height: 45px;
    background: #F76D9D;
    border-radius: 28.5px;
    margin: 0 auto;
    bottom: -48px;
    z-index: 3;
    text-align: left;
    margin-top: 0px;
    font-size: 14px;
    font-family: 'Inter';
    color: #ffffff;
    font-weight: 800;
    text-decoration: none;
    text-transform: uppercase;
    padding-left: 20px;
    letter-spacing: 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 20px;
}

.popup-container .form-subcribe label {
    position: relative;
    top: -2px;
    left: 4px;
    letter-spacing: 0;
}

.popup-static {
    max-width: 421px;
    width: 100%;
    margin: 0 auto;
    position: relative;
}

#wrapper-popup-two.title-popup {
    padding: 33px 22px 10px 24px;
}


.popup-container .wpcf7-not-valid-tip {
    margin-top: 5px;
}

.teenskey-model-popup-wrapper {
    overflow-y: auto;
}

.popup-active {
    overflow-y: hidden;
}

.hide {
    display: none;
}

.popup-container.active,
.form-subcribe.active,
#wrapper-popup-two.active {
    display: block;
}

#subscribe:hover,
.popup-container .table-middle .content-txt a:hover {
    border: 1px solid #f76d9d;
    background: #fff;
    color: #F76D9D;
}

.popup-container #subscribe:hover:after,
.popup-container .table-middle .content-txt a:hover:after {
    background-position-x: 44px;
}

#wrapper-popup-two .wrapper-popup:nth-child(3) {
    display: none;
}

@media screen and (min-width: 1280px) {
    .popup-container {
        overflow-y: inherit;
    }
}

@media screen and (min-width: 768px) {

    .popup-container #subscribe:hover:after,
    .popup-container .table-middle .content-txt a:hover:after,
    .popup-container #wrapper-popup-two #subscribe:hover:after {
        right: 0;
        transition: all 0.1s;
        -webkit-animation-name: hvr-icon-float-away;
        animation-name: hvr-icon-float-away;
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out;
        top: -20%;
        left: 27%;
        transform: translatex(50%);
    }

    .popup-container #subscribe:after,
    .popup-container .table-middle .content-txt a:after {
        -webkit-transition-duration: 0.1s;
        transition-duration: 0.1s;
        -webkit-transition-property: transform;
        transition-property: transform;
        -webkit-transition-timing-function: ease-out;
        transition-timing-function: ease-out;
    }
}

@media screen and (max-width: 767px) {
    .popup-container #wrapper-popup-one .table-middle .content-txt a {
        display: block;
        text-align: left;
        text-align: center;
        font-size: 14px;
        padding-left: 12px;
        max-width: 140.32px;
        text-align: center;
        height: 35px;
        line-height: 35px;
        bottom: -16px;
    }

    .popup-static {
        max-width: 324px;
        border-radius: 5px;
    }

    .popup-container {
        padding-top: 40px;
    }

    .popup-container .title-popup {
        font-size: 24px;
        padding: 12px 18px 0px 10px;
        line-height: 32px;
    }

    .popup-container .textwidget .content-popup {
        padding-top: 0px;
    }

    .popup-static {
        right: 0;
    }

    .popup-container #wrapper-popup-one .table-middle .content-txt:before {
        display: none;
    }

    .popup-container .table-middle a {
        line-height: 35px;
        text-align: center;
        padding-left: 0;
        padding-right: 8px;
        font-weight: 800;
    }

    #wrapper-popup-one .wrapper-popup .textwidget .content-popup {
        font-size: 14px;
        line-height: 22px;
        font-family: 'Inter';
        position: relative;
        left: -3px;
    }

    #wrapper-popup-two .title-popup {
        padding: 12px 20px 5px 14px;
    }

    .popup-container #wrapper-popup-two .textwidget .content-popup {
        position: relative;
        left: -4px;
    }

    #wrapper-popup-one .wrapper-popup:nth-child(2) {
        margin-bottom: -2px;
    }

    #wrapper-popup-one .wrapper-popup .textwidget {
        margin-bottom: 0;
    }

    .popup-container #wrapper-popup-two .table-middle .content-txt {
        max-width: 281px;
        width: 100%;
        margin: 0 auto;
    }

    #wrapper-popup-two .wrapper-popup .textwidget {
        margin-bottom: -1px;
    }

    .closed {
        font-size: 16px;
        line-height: 21px;
        color: #959595;
        right: 6px;
        top: -29px;
    }

    .closed:hover {
        color: #ffffff;
    }

    .popup-container #wrapper-popup-two .table-middle .content-txt {
        bottom: -15px;
    }


    .popup-container #wrapper-popup-two .table-middle .content-txt a:after {
        display: block;
        width: 14px;
        height: 12px;
    }

    .popup-container #wrapper-popup-two .table-middle .content-txt a {
        padding: 0;
        text-align: left;
        max-width: inherit;
        font-weight: 800;
        display: flex;
        align-items: center;
        padding-left: 14px;
        justify-content: space-between;
        padding-right: 16px;
    }

    .form-subcribe {
        padding: 0 13px;
        margin-bottom: 0;
    }

    .form-subcribe .form-group:not(:last-of-type) {
        margin-bottom: 32px;
    }

    #subscribe {
        max-width: 275px;
        height: 45px;
        line-height: 45px;
        bottom: -20px;
    }

    .popup-container .wpcf7 form .wpcf7-response-output {
        padding: 0 20px;
    }

    .popup-container #wrapper-popup-one .table-middle .content-txt a:after {
        display: none;
    }

}

@media screen and (max-width: 370px) {
    .popup-static {
        padding: 0 15px;
    }

    .popup-container .title-popup {
        font-size: 20px;
    }

    .closed {
        right: 15px;
    }
    .popup-container #wrapper-popup-two .table-middle .content-txt {
        max-width: 245px;
    }
}